#globalHeaderEspot{
	position:relative;
}
#globalHeaderEspot:after{
	content:'';
	position:absolute;
	z-index:-1;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:8px;
    border-radius: 50%;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.8);
}
#globalHeaderEspot, #globalFooterEspot{
	text-align: center !important;
}
#globalHeaderEspot table,#globalFooterEspot table{
	width: 100%;
	text-align: center !important;
}
#globalHeaderEspot a, #globalFooterEspot a{
	text-decoration:none;
}
#header{
	position: relative;
	padding-top: 10px;
	color:#000;
}
#header .container{
	padding-bottom: 0 !important;
}
#header a{
	text-decoration:none;
}
.havertys-logo{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	z-index:2;
}
.havertys-logo a{
	display:block;
}
#topContainer .icon,#topContainer a[class*="havertysicon-"]{
	display:inline-block;
	vertical-align:middle;
}
#topContainer a[class*="havertysicon-"]{
	padding:0 10px;
}
#topContainer a[class*="havertysicon-"]:before{
	font-size:1.5rem;
	line-height:1.4em;
}
#welcome{
	white-space:nowrap;
}
#myAccount li, #myAccountDropdown li{
	display:block;
}
#myAccount li:last-child, #myAccountDropdown li:last-child{
	margin-bottom:0;
}
#myAccount a.smaller-text, #myAccountDropdown a.smaller-text{
	text-decoration:underline !important;
	display:block;
	margin-top:5px;
}
#widget_minishopcart:hover span#minishopcart_total{
	text-decoration:none !important;
}
#widget_minishopcart:hover:after{
	text-decoration:underline;
}
#widget_minishopcart:hover #minishopcart_total{
	opacity:0.5;
}
span#minishopcart_total{
	display:inline-block;
	vertical-align:middle;
	border-radius:50%;
	background:#000;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-family:Verdana;
	height: 16px;
	width: 16px;
	line-height: 16px;
	font-size: 9px;
	margin: -10px 0 0 0;
}
#myStore{
	position:relative;
}
#myStore .selectMyStore,
#myStore.noStore .myStoreName{
	display:none;
}
#myStore.noStore a.selectMyStore{
	text-decoration: underline !important;
	display:block;
}
#myStore .myStoreName{
	text-decoration:underline;
	text-transform:uppercase;
	cursor:pointer;
}
#myStore .myStoreName{
	display:block;
}
#myStore .myStoreName:before{
	display:inline-block;
	text-decoration:none;
	text-transform:none;
	white-space:nowrap;
}
#myStore:not(.showStore) .myStoreName:before{
	content:'Finding My Store...';
}
#myStore.showStore .myStoreName:before{
	content:'My store:';
	margin-right:5px;
}
#myStore .hvtDropdown{
	font-size:0.85rem;
}
#myStore .hvtDropdown a{
	margin-top:10px;
	text-decoration:underline !important;
	display:inline-block;
}
#myStore a.myStoreLink{
	display:block;
	cursor:pointer;
}
#myStore .myStoreLink:hover{
	text-decoration:none !important;
}
#skip-menu,#skip-facets{
	left: 0;
	right: 0;
	position: absolute;
	top: -9999px;
	overflow: hidden;
	z-index: -999;
	background: #fff;
	text-align: center;
	color: #666;
	cursor:pointer;
}
#main-menu{
	position:relative;
}
.main-submenu-list a:hover{
	text-decoration:underline !important;
}
.menuLink{
	display: block;
	position:relative;
	text-transform:uppercase;
}
.main-submenu-wrapper .menuLink{
	text-transform:none;
}
.main-submenu-espot table, #inspiration-menu table,#Mattresses table{
	border-spacing: 0;
	border-collapse: collapse;
}
.main-submenu-espot td{
	padding: 0;
}
.main-submenu-espot li a{
	display:inline-block;
	outline-offset:0.075rem;
}
.main-submenu-espot img{
	display: block;
}
.main-submenu-wrapper .dropdownSubheading{
	text-transform:uppercase;
	font-weight:700;
	color:#000;
}
#Sitemap_links{
	position: fixed;
	top: -200px;
	left: 0;
	font-size: 0;
	opacity: 0;
}
#Sitemap_links a{
	pointer-events: none;
}
.top-menu-item#Rugs .main-submenu-wrapper{
	display:none;
}

@media (min-width:1025px){
	#header .container{
		margin-bottom: 0 !important;
	}
	#header #topContainer{
		min-height:70px;
		direction:rtl;
		margin-bottom:20px;
	}
	.havertys-logo, #searchTermWrapper, .main-submenu-espot li, #main-menu-wrapper>li,#main-menu-wrapper>a li,.quickLinks,.iconMenu,.quickLinks a{
		display:inline-block;
		direction:ltr;
	}
	.havertys-logo{
		top:10px;
	}
	.havertys-logo a{
		width:250px;
		height:70px;
	}
	.iconMenu{
		margin-bottom:15px;
	}
	.iconMenu a[class*="havertysicon-"]{
		margin:0 0 0 20px;
	}
	.iconMenu #myAccount > a{
		margin-left:0;
	}
	.iconMenu #myAccount:hover .myAccountLinks{
		display:block;
	}
	#myAccount .hvtDropdown{
		width:200px;
		margin-top:-20px;
		padding-top:30px;
		cursor:pointer;
	}
	#myAccount li{
		margin-bottom:10px;
		font-size:0.85rem;
	}
	#topContainer a.havertysicon-Cart{
		padding-right:0;
	}
	.quickLinks{
		font-size:0;
		float:left;
	}
	.quickLinks > a,.quickLinks .freeDesignService > a{
		line-height:1rem;
		font-size:1rem;
	}
	.quickLinks .freeDesignService > a{
		margin-right:10px;
		padding-right:10px;
		border-right:1px solid #000;
	}
	.freeDesignService.hvtDropdown-trigger.expanded .hvtDropdown{
		left:0;
		transform:none;
	}
	.freeDesignService.hvtDropdown-trigger.expanded .hvtDropdown > span:before{
		left:75px;
	}
	#myStore{
    	direction:ltr;
    	display:inline-block;
    }
	#myStore .hvtDropdown{
		left:auto;
		right:0;
		transform:none;
		min-width:225px;
	}
	#myStore.hvtDropdown-trigger.expanded .hvtDropdown > span:before{
		left:auto;
		right:30px;
	}
	#myStore .myStoreName{
		white-space:nowrap;
	}
	#main-menu, #main-menu nav{
		clear:both;
		position:relative;
	}
	#main-menu .quickLinks{
		float:left;
		margin:-90px 0 0 0
	}	
	#main-menu .quickLinks li, #main-menu .quickLinks #welcome{
		font-size:1rem;
		margin-right:30px;
	}
	#main-menu .quickLinks #welcome{
		margin-top:35px;
		font-size:1rem;
	}
	#main-menu nav:before, #main-menu nav:after{
		content:'';
		width:100vw;
		height:1px;
		background:#d5d5d5;
		position:absolute;
		left:50%;
		transform:translateX(-50%);
	}
	#main-menu, #main-menu nav:before{
		top:0;
	}
	#main-menu, #main-menu nav:after{
		bottom:0;
	}
	#main-menu-wrapper{
		display: flex;
		justify-content:space-between;
		position:relative;
	}
	.top-menu-item > .menuLink, .clickable-menu-title > .menuLink{
		padding: 0.8rem 0;
		font-size: 0.7rem;
	}
	.top-menu-item:hover > .menuLink:before, .top-menu-item:hover .clickable-menu-title > .menuLink:before{
		content:'';
		width: 0; 
		height: 0; 
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #000;
		margin:-8px 0 0 -8px;
		position:absolute;
		top:100%;
		left:50%;
		z-index:997;
	}
	.top-menu-item:hover > .menuLink:after, .top-menu-item:hover .clickable-menu-title > .menuLink:after{
		content: '';
	    position: absolute;
	    width: 100%;
	    height: 3px;
	    background: #000;
	    top: calc(100% - 2px);
	    z-index: 998;
	    font-size: 0;
	    left:0;
	}
	.main-submenu{
		display: none;
		position: absolute;
		z-index: 997;
		top:100%;
		overflow:hidden;
		width:100%;
		font-size:1rem;
		margin-top:-1px;
	}
	.main-submenu-wrapper{
		background: #fff;
		border: 1px solid #d5d5d5;
		display:table;
		width:calc(100% - 2px);
		font-size:0.85rem;
	}
	.main-submenu-wrapper .dropdownSubheading{
		padding: 0 10px 0 9px;
	}
	.main-submenu-list{
		padding: 15px 10px;
		vertical-align: top;
	}
	.main-submenu-list li{
		display: block;
		padding: 2px 10px;
		cursor: pointer;
		font-family: 'lato';
		font-weight: 400;
		white-space: nowrap;
	}
	.main-submenu-list .left-col-list,.main-submenu-list .right-col-list, .main-submenu-list, .main-submenu-espot{
		display:table-cell;
	}
	.main-submenu-list .left-col-list,.main-submenu-list .right-col-list{
		white-space: nowrap;
		padding-right: 20px;
	}
	.main-submenu-list .right-col-list{
		padding-left:10px;
	}
	.main-submenu-espot{
		vertical-align: top;
		width:60%;
	}
	.main-submenu-espot table{
		width:100%;
		text-align:right;
	}
	.main-submenu-espot ul{
		font-size:0;
	}
	.main-submenu-espot li{
		padding:15px 1%;
		vertical-align:top;
	}
	.main-submenu-espot img, .navEspotLinks div, .navEspotLinks li{
		width:100% !important;
	}
	.main-submenu-wrapper table{
		font-size:0.85rem;
	}
	.main-submenu-espot .navEspotLinks{
		font-size:0.85rem;
		text-align:left;
		border-left:1px solid #000;
		padding-left:20px;
	}
	.navEspotLinks .dropdownSubheading{
		padding-left:0;
	}
	.main-submenu-espot .navEspotLinks li{
		padding:2px 0;
		display:block;
	}
	/* one espot */
	.main-submenu-espot li:nth-child(1):nth-last-child(1){
		width: 98%;
	}
	/* two espots */
	.main-submenu-espot li:nth-child(1):nth-last-child(2), .main-submenu-espot li:nth-child(2):nth-last-child(1){
		width: 48%;
	}
	/* three espots */
	.main-submenu-espot li:nth-child(1):nth-last-child(3), .main-submenu-espot li:nth-child(2):nth-last-child(2), .main-submenu-espot li:nth-child(3):nth-last-child(1){
		width: 31.3333%;
	}
	/* four espots */
	.main-submenu-espot li:nth-child(1):nth-last-child(4), .main-submenu-espot li:nth-child(2):nth-last-child(3), .main-submenu-espot li:nth-child(3):nth-last-child(2), .main-submenu-espot li:nth-child(4):nth-last-child(1){
		width: 23%;
	}
}

@media (max-width:1024px){
	#headerWrapper, #headerWidget{
		position: -webkit-sticky;
	    position: sticky;
    	top: 0;
    	z-index: 99;
    	background: #fff;
	}
	#header .container{
		font-size:0;
		padding-top:0;
	}
	.havertys-logo a{
   		height:35px;
		width:128px;
	}
	#topContainer{
		margin:0 -10px;
	}
	#header .iconMenu > span:nth-child(2){
		float:right;
	}
	#mobile-menu-icon {
	  	margin-right:5px;
	  	padding:10px;
	}
	#mobile-menu-icon > div{
		width: 20px;
	  	height: 14px;
	  	position:relative;
	}
	#mobile-menu-icon span:before, #mobile-menu-icon span:after{
		content:'';
		position: absolute;
	  	width: 50%;
	  	height: 1px;
	  	background: #000;
	}
	#mobile-menu-icon span:nth-child(1)::before {
	  left: 0px;
	  top: 0px;
	  transform-origin: left bottom;
	  transition: transform 0.2s ease-in-out, top 0.2s ease-in-out;
	}
	#mobile-menu-icon span:nth-child(1):after {
	  right: 0;
	  top: 0;
	  transform-origin: right bottom;
	  transition: transform 0.2s ease-in-out, top 0.2s ease-in-out;
	}
	#mobile-menu-icon span:nth-child(2):before {
	  top: 50%;
	  left: 50%;
	  width:100%;
	  transform:translate(-50%, -50%);
	  transition: transform 0.2s, width 0.2s 0.1s;
	}
	#mobile-menu-icon span:nth-child(2):after{
		display:none;
	}
	#mobile-menu-icon span:nth-child(3):before {
	  bottom: 0;
	  left: 0;
	  transform-origin: left top;
	  transition: transform 0.2s ease-in-out, bottom 0.2s ease-in-out;
	}
	#mobile-menu-icon span:nth-child(3):after {
	  bottom: 0;
	  right: 0;
	  transform-origin: right top;
	  transition: transform 0.2s ease-in-out, bottom 0.2s ease-in-out;
	}
	#mobile-menu-icon.active span:nth-child(1):before {
	  left:3px;
	  transform: rotate(45deg);
	  transform-origin: left bottom;
	  transition: transform 0.2s ease-in-out 0.2s ease-in-out, width 0.2s ease-in-out 0.2s ease-in-out, top 0.2s ease-in-out 0.2s ease-in-out;
	}
	#mobile-menu-icon.active span:nth-child(1):after {
	  right:3px;
	  transform: rotate(-45deg);
	  transform-origin: right bottom;
	  transition: transform 0.2s ease-in-out 0.2s ease-in-out, width 0.2s ease-in-out 0.2s ease-in-out, top 0.2s ease-in-out 0.2s ease-in-out;
	}
	#mobile-menu-icon.active span:nth-child(2):before {
	  width: 0;
	  transform: translate(-50%, -50%) rotate(45deg);
	  transition: transform 0.2s 0.2s, width 0.2s;
	}
	#mobile-menu-icon.active span:nth-child(3):before {
	  left:3px;
	  bottom:-1px;
	  transform: rotate(-45deg);
	  transform-origin: left top;
	  transition: transform 0.2s ease-in-out 0.2s ease-in-out, width 0.2s ease-in-out 0.2s ease-in-out, bottom 0.2s ease-in-out 0.2s ease-in-out;
	}
	#mobile-menu-icon.active span:nth-child(3):after {
	  right:3px;
	  bottom:-1px;
	  transform: rotate(45deg);
	  transform-origin: right top;
	  transition: transform 0.2s ease-in-out 0.2s ease-in-out, width 0.2s ease-in-out 0.2s ease-in-out, bottom 0.2s ease-in-out 0.2s ease-in-out;
	}
	#myAccountDropdown{
		margin:10px 0 0 0;
		border-top:1px solid #ccc;
		font-size:1rem;
	}
	#myAccountDropdown li a{
		padding:10px;
		display:block;
	}
	#myAccountDropdown li a.smaller-text{
		padding-top:0;
	}
	#widget_minishopcart{
		position:relative;
		margin-left:5px;
	}
	#minishopcart_total{
		position:absolute;
		top:7px;
		right:5px;
	}
	.quickLinks{
		font-size: 0;
		margin:10px 0 0 0;
		text-align:center;
		border:1px solid #ccc;
		border-width:1px 0;
		width:100vw;
		height:34px;
	}
	.quickLinks a{
		display:inline-block;
		font-size:0.85rem;
		vertical-align:middle;
	}
	.quickLinks a:nth-child(2){
		font-size:1.5rem;
		margin:0 20px;
		width:24px;
		height:34px;
	}
	#myStore{
		display:block;
		font-size:0.85rem;
	}
	#myStore .selectMyStore, #myStore #myStoreName{
		background:#000;
		color:#fff !important;
		padding:10px;
		text-align:center;
	}
	#myStore.expanded #myStoreName{
		background:#767676;
	}
	#myStore .hvtDropdown{
		padding:10px;
		border-bottom:1px solid #ccc;
	}
	.freeDesignService.hvtDropdown-trigger.expanded .hvtDropdown{
		display:none !important;
		height:0 !important;
	}
	#main-menu{
		position:fixed;
		top:0;
		bottom:0;
		padding-bottom:70px;
		left:0;
		right:0;
		background:#fff;
		z-index:997;
		overflow:scroll;
		-webkit-overflow-scrolling: touch;
		display:none;
	}
	#main-menu .quickLinks{
		border:1px solid #000;
		border-width:1px 0;
		text-align:left;
		position:relative;
	}
	#main-menu .quickLinks > li{
		display:block;
		border-top:1px solid #000;
		padding:5px 10px;
		font-size:0.85rem;
		text-align:left;
	}
	#main-menu .quickLinks a:hover > span{
		text-decoration:none !important;
	}
	#main-menu-wrapper{
		border-top:1px solid #000;
		clear:both;
		font-size:1rem;
	}
	.top-menu-item{
		border-bottom:1px solid #000;
		position:relative;
		padding:0 90px 0 10px;
	}
	.clickable-menu-title .menuLink{
		display:inline-block;
		padding:15px 60px 15px 0;
		text-transform:uppercase;
		position:relative;
		font-weight:700;
	}
	.clickable-menu-title .menuLink:after{
		display:block;
		position:absolute;
		top:50%;
		transform:translateY(-50%);
		right:40px;
		content:'\f105';
		font-family:'fontawesome';
		font-weight:400;
	}
	.submenu-arrow{
		position:absolute;
		z-index:2;
		right:0;
		top:0;
		bottom:0;
		height:100%;
		width:90px;
	}
	.submenu-arrow:before{
		content:'';
		display:block;
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		border-left:1px solid #ccc;
	}
	.submenu-arrow:after{
		content:'+';
		display:block;
		position:absolute;
		top:12px;
		left:50%;
		transform:translateX(-50%);
		font-size:1.25rem;
	}
	.submenu-arrow.openedSubmenu:after{
		content:'-';
		font-size:1.5rem;
		top:8px;
	}
	.top-menu-item#Rugs .submenu-arrow{
		color:#d7d7d7;
		pointer-events:none;
	}
	.main-submenu{
		display:none;
		margin:0 0 10px 20px;
	}
	.main-submenu .menuLink, .navEspotLinks a{
		display:block;
		padding:5px 0;
		text-transform:none;
		font-size:1rem;
		font-weight:400;
	}
	.main-submenu-espot img{
		display:none;
	}
	.main-submenu-list .right-col-list .dropdownSubheading:first-child, .navEspotLinks{
        margin-top:16px;
        display:block;
    }
}